<?php
/**
 * Created by PhpStorm.
 * User: brian
 * Date: 4/20/20
 * Time: 3:48 PM
 */

namespace Hilco\Models;


class FacilityDivision extends WebModel {
    protected $table = 'FacilityID_Divisions';

    public function division()
    {
        return $this->hasOne(Division::class, 'division', 'division');
    }
}